extends Node
class_name Item

@export var item_name: String = "Unknown"
@export var item_sprite: SpineSprite 

func get_item_index():
  pass
  
func get_total_items():
  pass

func _ready() -> void:
  pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
  pass
